<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Compositora</title>
    <script src="js/bootstrap.bundle.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="https://code.jquery.com/jquery-3.7.1.js"></script>
    <script defer src="Reloj.js"></script>
    <script defer src="Animacions.js"></script>
    <script defer src="LOGINREGISTER.js"></script>

    <style>
        body{
            background-image: url("22.jpg");
            font-family: sao;
        }
        p{

            font-size: 23px;
        }
        .btn{
            font-size: 23px;
        }

        li{
            font-size: 23px;
        }
        @font-face{
            font-family: 'sao';
            src: url("SAOFONT/SAOWelcomeTT-Regular.ttf");
        }
        footer{
            font-size: 20px;
        }
    </style>
</head>

<body class="bg-dark text-white">
<div class="container-fluid">
    <header class="row" id="header">
        <div id="reloj" class="text-white"></div>
        <div id="user" class="dropdown d-flex justify-content-end">
            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropMenuB1" data-bs-toggle="dropdown" aria-expanded="false">
            </button>
            <ul class="dropdown-menu" aria-labelledby="dropMenuB1">
                <li><a class="dropdown-item" id="logoutbtn" href="Pagina6.1Register.html">Log Out</a></li>
            </ul>
        </div>
        <h1 class="text-center">La compositora de <i>Swordland</i></h1>
        <nav class="navbar navbar-expand-lg navbar-dark">
            <ul class="navbar-nav mx-auto">
                <li class="nav-item" id="li1"><a class="nav-link text-black" href="index.html">Inici</a></li>
                <li class="nav-item" id="li2"><a class="nav-link text-black" href="Pagina2.html">Versions</a></li>
                <li class="nav-item" id="li3"><a class="nav-link text-black" href="Pagina4.html">Autors</a></li>
                <li class="nav-item" id="li4"><a class="nav-link text-black" href="Pagina5.html">Galeria</a></li>
                <li class="nav-item" id="li5"><a class="nav-link text-black" href="Pagina6LoginR.html">Login</a></li>
                <li class="nav-item" id="li6"><a class="nav-link text-black" href="Pagina7.html">Cançons</a></li>
                <li class="nav-item" id="li7"><a class="nav-link text-black" href="Pagina8.html">Afegir cançons</a></li>
            </ul>
        </nav>
    </header>
    <section class="biografia">
        <img id="imatge1" src="https://www.jbox.com.br/wp/wp-content/uploads/2022/08/yukikajiura-destacada.jpg" class="img-fluid rounded mx-auto d-block mt-2 mb-4">
        <p class="text-center">
            Yuki Kajiura va néixer el 6 d'agost de 1965 a Tokio, al Japó. Va viure a Alemanya a causa del treball del seu pare des del 1972 fins que va acabar l'institut. Es va graduar a la Universitat Nacional de Tokio com a programadora, tot i que va decidir dedicar-se a la múscia, animada pel seu pare, ja que era un gran admirador de la música clàssica i l'opera.
            <br><br>
            El juliol del 1992 va debutar a See-Saw, un grup de J-pop on ella tocava el teclat. Després de la separació del grup, ella va continuar la seva carrera com a compositora per altres artistes i a la producció de música per a la televisió, anime, videojocs i teatre. Ella va ser responsable de la banda sonora de l'anime Noir i gràcies això va començar a guanyar popularitat.
            Va tornar a reunir el grup See-Saw i van fer el tema final de Mobile Suit Gundam SEED, el qual va ser un èxit (van vendre 200.000 còpies). Aquell mateix any, 2003, va publicar el seu primer àlbum en solitari, Fiction, tot i que és només recopilacions de diverses bandes sonores per anime i per a videojocs.
            També va crear FictionJunction, una mena de grup de J-pop, gràcies al qual ha guanyat molta popularitat per participar molts animes.
            <br><br><br>
            A continuació, una taula dels animes més importants on ha participat:
        </p>
    </section>
    <!-- no se centra eloi no puedo mas aaaaa !-->
    <div class="d-flex justify-content-center align-items-center">
    <section id="mesa" class="d-sm-flex justify-content-sm-between align-items-center">
        <img id="imatge2" src="https://m.media-amazon.com/images/I/71jtUPa94ZL._AC_UF894,1000_QL80_.jpg" class="img-fluid mx-auto d-block w-25 h-25 ms-5 mb-3 mb-sm-0">
        <table class="table table-bordered table-striped table-sm w-auto mb-3 mb-sm-0">
            <thead>
            <tr>
                <th>Animes</th>
                <th>Any d'estrena</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <td><i>Noir</i></td>
                <td>2001</td>
            </tr>
            <tr>
                <td><i>.hack//SIGN</i></td>
                <td>2002</td>
            </tr>
            <tr>
                <td><i>Madlax</i></td>
                <td>2004</td>
            </tr>
            <tr>
                <td><i>Hokuto no Ken</i></td>
                <td>2006</td>
            </tr>
            <tr>
                <td><i>Kara no Kyoukai</i></td>
                <td>2007</td>
            </tr>
            <tr>
                <td><i>Tsubasa: Tokyo revelations</i></td>
                <td>2007</td>
            </tr>
            <tr>
                <td><i>Pandora Hearts</i></td>
                <td>2009</td>
            </tr>
            <tr>
                <td><i>Puella Magi Madoka Magica</i></td>
                <td>2011</td>
            </tr>
            <tr>
                <td><i>Fate/Zero</i></td>
                <td>2011</td>
            </tr>
            <tr>
                <td><i>Sword Art Online</i></td>
                <td>2012</td>
            </tr>
            <tr>
                <td><i>Sword Art Online II</i></td>
                <td>2014</td>
            </tr>
            <tr>
                <td><i>Boku Dake ga Inai Machi</i></td>
                <td>2016</td>
            </tr>
            <tr>
                <td><i>Sword Art Online: Ordinal Scale</i></td>
                <td>2017</td>
            </tr>
            <tr>
                <td><i>Princess Principal</i></td>
                <td>2017</td>
            </tr>
            <tr>
                <td><i>Sword Art Online: Alicization</i></td>
                <td>2018</td>
            </tr>
            <tr>
                <td><i>Kimetsu no Yaiba</i></td>
                <td>2019</td>
            </tr>
            <tr>
                <td><i>Vanitas no Carte</i></td>
                <td>2021</td>
            </tr>
            <tr>
                <td><i>Fena: Pirate Princess</i></td>
                <td>2021</td>
            </tr>
            </tbody>
        </table>
        <img id="imatge3" src="https://m.media-amazon.com/images/M/MV5BZGE4M2M2OTYtZDgwMy00NGYwLWE0YTYtYzkyMDFjYWFhN2QzXkEyXkFqcGdeQXVyMzgxODM4NjM@._V1_.jpg" class="img-fluid mx-auto d-block justify-content-sm-center w-25 h-25 me-5 order-3">
    </section>
    </div>
    <footer class="text-center py-2 text-white">Héctor Lara García&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp&nbsp Pàgina 3</footer>
</div>
</body>
</html>
